::ng-deep hcm-mfe-work-calendar-org {
  .d-flex {
    display: flex;
  }
  .org-actions {
    padding-top: 40px !important;
    .cus-button {
      background: none;
      border: none;
      font-size: 25px;
      &:hover {
        cursor: pointer;
      }
      &.cus-button-add {
        color: #141ED2;
      }
      &.cus-button-remove {
        color: #FA0B0B;
      }
    }
  }
}
